

/* ---------------------------------------------------------------------------------------
                                     theme.css 
------------------------------------------------------------------------------------------ */
.rtl .site-header .main-navigation div>ul ul{
    right: 0px;
    left: inherit;
}
.rtl .header-layout-1 .social-info-wrapper ul li{
    margin-right: inherit;
    margin-left: 20px;
}
.header-layout-1 .social-info-wrapper ul li:last-child{
    margin-left: 0px;
}
.rtl .header-layout-1 .social-info-wrapper {
    padding: 12px 20px 12px 0px !important;
}
.rtl .header-layout-1 .social-info-wrapper ul{
    border-left:inherit;
    border-right: 1px solid #dce5e7;
    padding-left: inherit;
    padding-right: 20px;
}
.rtl .header-layout-1 .header-topbar-left ul.header-contact li:last-child{
    border: inherit;
}
.rtl .header-layout-1 .header-topbar-left ul.header-contact li:first-child{
    padding:0px 0px 0px 20px;
    border-left: 1px solid #dce5e7;
}
.rtl .header-layout-1 .header-topbar-left ul.header-contact li{
    margin-right: inherit;
    margin-left: 5px;
}
.rtl .header-layout-1 .header-topbar-left ul.header-contact li i{
    margin-left: 10px;
    margin-right: inherit;
}
.rtl .header-layout-1 .header-stickable .search-wrapper{
    margin-left: -60px !important; 
    margin-right: inherit !important;
}
.rtl .header-layout-1 .site-header a.search-icon{
    margin-left: 55px;
    margin-right: inherit;
}

.rtl .site-header .main-navigation div>ul ul a{
    text-align: right;
}
.rtl .site-header .main-navigation>div>ul{
    padding-right: 0;
}

.rtl .header-layout-2 .social-info-wrapper{
    margin-left: 30px;
    margin-right: inherit;
}
.rtl .header-layout-2 .header-contact li{
    margin-right: inherit;
    margin-left: 15px;
}
.rtl .header-layout-2 .header-contact li i{
    margin-left: 10px;
    margin-right: inherit;
}
.rtl .header-layout-2 .header-stickable .header-nav-left-side::before{
    right: 0;
    left: inherit;
}
.rtl .header-layout-2 .site-header ul.social-info{
    margin-right: inherit;
    margin-left: 30px;
}
.rtl .header-layout-3 .tcr-mini-cart-wrapper,
.rtl  .header-layout-2 .tcr-mini-cart-wrapper{
    margin-left: 50px;
    margin-right: inherit;
}
 
.rtl .evanto-footer-newslatter button{
    left: 10px;
    right: inherit;
}
.rtl .evanto-footer-newslatter button i{
    margin: 10px 0px 0 10px;
}
.rtl .evanto-footer-newslatter .newslatter-title{
    text-align: right;
}
.rtl footer .custom-html-widget .phone-contact .contact-info-text{
    margin-right: 20px;
    margin-left: inherit;
}
.rtl footer .tcr-footer-widgets-wrapper .tcr-footer .widget .widget-title{
    text-align: right;
}
.rtl .widget .download .download-icon{
        margin-left: 20px;
        margin-right: 0px;
}
.rtl .widget .download .download-size{
    margin-right: auto;
    margin-left: 50px;
}
 .rtl .tcr-project-details-box .tcr-project-detail{ 
    float: right;
    border-left: 1px solid #f2f2f2;
    border-right: inherit;
    margin-left: 40px;
    padding-left: 40px;
    margin-right: inherit;
    padding-right: inherit;
 }
 .rtl .tcr-project-details .tcr-project-detail:last-child{
    margin-left: inherit;
 }
 .rtl .sidebar .widget h2,
 .rtl .widget-area.sidebar .wp-block-search .wp-block-search__label{
    text-align: right;
    padding: 20px 60px 20px 20px;
 }
 .rtl .widget-area.sidebar .wp-block-search .wp-block-search__label:before,
 .rtl .sidebar .widget .wp-block-group h2:before,
 .rtl .sidebar .widget h2.widget-title:before{
    right: 30px;
    left: inherit;
 }
 .rtl .tcr-blog-classic-inner span.author.vcard{
    right: 10px;
    left: inherit;
 }
 .rtl .tcr-blog-classic .entry-meta-container>span>i{
    margin-right: inherit;
    margin-left: 5px;
 }
 .rtl .tcr-blog-classic .entry-meta-container{
    text-align: right;
 }
 .rtl .tcr-blog-classic .entry-meta-footer span{
    margin: 5px 0px 5px 25px;
 }
 .rtl .tcr-blog-classic .entry-meta-footer span.meta-comment a span{
    margin-left: 0px !important;
 }
 .rtl .tcr-teammember-details-container .post-thumbnail{
    padding-left: inherit;
    padding-right: 100px;
 } 
.rtl .social-info-wrapper ul li{ 
    margin-left: 15px;
    margin-right: inherit;
}
.rtl .tcr-blog-classic .social-icon-share{
    margin-right: auto;
    margin-left: inherit;
}
.rtl #site-navigation-mobile .slicknav_nav li .slicknav_arrow{
    float: left;
}
.rtl #site-navigation-mobile .slicknav_menu{
        left: 20px !important;
        right: inherit !important;
} 
.rtl #site-navigation-mobile .slicknav_nav{
    left: 0;
    right: inherit;
}
.rtl .tcr-teammember-details ul li{
    margin-right: inherit;
    margin-left: 15px;
}
.rtl .tcr-teammember-details .tcr-teammember-detail-title{
    margin-right: inherit;
    margin-left: 10px;
}
.rtl .woocommerce .type-product span.onsale{
    right: 15px;
    left: inherit;
}
.rtl .woocommerce div.product .woocommerce-tabs ul.tabs{
    padding-right: 5px;
    padding-right: inherit;
}
.rtl .select2-container .select2-selection--single .select2-selection__rendered{
    text-align: right;
}
.rtl .woocommerce-cart .cart-collaterals .shipping-calculator-button{
    margin-right: inherit;
    margin-left: 0.618em;
}

.rtl .woocommerce .single-product .type-product .woocommerce-tabs ul.tabs li{
    margin-right: inherit;
    margin-left: 7px;
}
.rtl .comment-list .reply{
    left: 20px;
    right: inherit;
}
.rtl .comment-list .comment-avatar{
    margin-left: 25px;
    margin-right: 0px;
}
.rtl .elementor-widget-wp-widget-tag_cloud .tagcloud a span{
    left: 0;
    right: inherit;
    border-radius: 4px 0px 0px 4px;
}
.rtl .elementor-widget-wp-widget-tag_cloud .tagcloud a{
    margin-left: 5px;
    margin-right: inherit;
}
.rtl .elementor-widget-wp-widget-woocommerce_widget_cart ul li .quantity{
    right: 110px;
    left: inherit;
}
.rtl.woocommerce-cart .cart-collaterals .shipping-calculator-button::after{
    margin-left: 0.618em;
    margin-right: inherit;
}
.rtl.woocommerce-cart table.cart td.actions .coupon .input-text{ 
    margin-left: 12px;  
    margin-right: inherit;

}
.rtl .woocommerce.widget_product_search .woocommerce-product-search input{
    margin-right: 0px;
    margin-left: 10px;
}
.rtl.woocommerce .widget_layered_nav.woocommerce-widget-layered-nav ul li span{
    right: inherit;
    left: 0px;
} 
.rtl .woocommerce .widget_shopping_cart_content ul.product_list_widget li{
    padding-left: 0px !important;
    padding-right: 40px;
}
.rtl .woocommerce ul.products li.product .onsale{
    right: 20px;
    left: inherit;
}
.rtl .woocommerce .woocommerce-error .button,
.rtl .woocommerce .woocommerce-info .button,
.rtl .woocommerce .woocommerce-message .button,
.rtl .woocommerce-page .woocommerce-error .button,
.rtl .woocommerce-page .woocommerce-info .button,
.rtl .woocommerce-page .woocommerce-message .button{
    margin-right: 10px;
    margin-left: inherit;
}
.rtl .cart-items .woocommerce.widget_shopping_cart .buttons a{
    margin-left: 10px;
    margin-right: inherit;
}
.rtl .woocommerce a.remove{
    margin-left: inherit;
    margin-right: 30px;
}
.rtl .woocommerce .tcr-swiper-slider a .onsale,
.rtl .woocommerce.products-layout-grid a .onsale {
    left: inherit !important;
    right: 32px !important;
}



/*----------------------------------------------------------------------------------------
                                      elementor-widgets
- ----------------------------------------------------------------------------------------  */

 
.rtl .swiper-button-prev::before{ 
    right: 80px !important;
}
.rtl .swiper-button-next::before{ 
    left: -60px; 
    right: inherit;
} 
.rtl .swiper-button-prev {
    left: 30px !important;
    right: inherit !important;
} 
.rtl .swiper-rtl .swiper-button-next{
    right: -25px;
} 
.tcr-swiper-slider:hover .swiper-button-next {
    right: 10px;
}
.tcr-swiper-slider:hover .swiper-button-prev::before{
   left: -25px;
}   
 .rtl .tcr-swiper-slider:hover .swiper-button-prev::before{
    right:  0px !important;
   }   

.rtl .services-style-1 .tcr-service-button-container a{
    padding-right: 35px;
    padding-left: inherit;
}
.rtl .services-style-1 .tcr-service-button-container a::before{
    left: inherit;
    right: 0px;
}
.rtl .services-style-1 .tcr-service-list ul{
    padding-left: inherit;
    padding-right: 18px;
}
.rtl .tcr-list-wrapper .tcr-list-icon{
    margin-left: 15px;
    margin-right: inherit;
} 
.rtl .progress-bar-style-1 .tcr-progress-bar-value{
    float: left;
} 
.rtl .infobox-style-4 .tcr-infobox-wrapper .tcr-infobox-icon{
    margin-left: 20px;
    margin-right: inherit;
}
.rtl .elementor-element .elementor-widget-accordion .elementor-accordion .elementor-tab-title .elementor-accordion-icon{
    left: 30px;
    right: inherit;
}
.rtl .elementor-element .elementor-widget-accordion .elementor-accordion .elementor-tab-title{
    padding: 20px 30px 20px 60px !important;
}
.rtl .elementor-accordion .elementor-accordion-item .elementor-tab-content,
.rtl .elementor-accordion .elementor-accordion-item p{
    text-align: right;
}
.rtl .elementor-accordion .elementor-accordion-title {
    text-align: right;
}
.rtl .elementor-accordion .elementor-accordion-title span{
    margin-left: 4px;
    margin-right: inherit;
}
.rtl .button-style-2 .tcr-button a{
    padding-right: 35px;
    padding-left: inherit;
}
.rtl .button-style-2 .tcr-button a::before{ 
    right: 0px;
    left: inherit;
} 
.rtl section .elementor-container .elementor-column:nth-of-type(2n+2) .elementor-element .infobox-style-7 .tcr-infobox-wrapper::before{
    left: -109px;
    right: inherit;  
}
.rtl section .elementor-container .elementor-column:nth-of-type(2n+1) .elementor-element .infobox-style-7 .tcr-infobox-wrapper::before{
    left: -105px;
    right: inherit;
}
.rtl .testimonials-style-1 .testimonial-image{
    margin-left: 25px;
    margin-right: inherit;
}
.rtl .testimonials-style-1 .testimonial-image::before{
    right: 0px;
    left: inherit;
}
.rtl .testimonials-style-1 .swiper-button-prev, 
.rtl .testimonials-style-1 .swiper-button-next{
    right: 8px !important;
    left: inherit !important;
}
.rtl .testimonials-style-1 .swiper-button-next {
    margin-right: 0px; 
    margin-left: inherit; 
}
.rtl .testimonials-style-1 .swiper-button-prev{
    margin-right: 50px;
}
.rtl .testimonials-style-1 .tcr-swiper-slider:hover .swiper-button-prev::before,
.rtl .testimonials-style-1 .swiper-button-prev::before{
    left: -17px;
    right: inherit;
}
.rtl .testimonials-style-1 .tcr-swiper-slider:hover .swiper-button-prev::before,
.rtl .testimonials-style-1 .swiper-button-prev::before{
    right: 10px !important;
}
.rtl .swiper-button-prev:after, 
.rtl .swiper-button-next:after{
    content: none !important;
}
.rtl .team-style-1 .tcr-teammember-share{
    left: 25px;
    right: inherit;
}
.rtl .team-style-1 .tcr-teammember-social-inner{
    left: 30px;
    right: inherit;
    border-radius: 0px 100px 100px 0px;
}
.rtl .team-style-1 .tcr-teammember-wrapper:hover .tcr-teammember-social-inner{
    left: 60px;
    right: inherit; 
}
.rtl .team-style-1 .tcr-teammember-social-inner ul{
    padding: 0px 16px 0px 20px;
} 
 
.rtl .blog-style-1 .tcr-post-date{
    left: 15px;
    right: inherit;
}
.rtl .blog-style-1 .tcr-post-bottun::before{
    left: inherit;
    right: 0px;
}
.rtl .blog-style-1 .tcr-post-bottun{
    padding-right: 35px;
    padding-left: inherit;
}
.rtl .blog-style-1 .tcr-post-content-cover .tcr-meta-item.post-category i{
    margin-left: 5px;
    margin-right:inherit;
}
.rtl .infobox-style-2 .tcr-infobox-icon{
    margin-left: 30px;
    margin-right: inherit;
}
.rtl .infobox-style-2 .tcr-infobox-number{
    left: 0px;
   right: inherit;
}
.rtl .infobox-style-1 .tcr-infobox-wrapper .tcr-infobox-icon{
    margin-left: 15px;
    margin-right: inherit;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-header{
    margin-left: 50px;
    margin-right: inherit;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-icon::before{
    left: inherit;
    right: 0px;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-icon{
    text-align: right;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-feature-list-container ul{
    text-align: right;
    margin-right: 28px;
    margin-left: inherit;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-feature-list-container ul li::before{
    right: -30px;
    left: inherit;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-button{
    text-align: right;
}
.rtl .pricing-table-style-1 .pricing-table-sale-price{
    margin-right: 14px;
    margin-left: inherit;
}
.rtl .counter-style-1 .tcr-counter-icon i{
    margin-right: inherit;
    margin-left: 22px;
}
.rtl .counter-style-1 .tcr-counter-number::before{
    left: -31px;
    right: inherit;
}
.rtl .testimonials-style-2 .tcr-testimonial-content:before{
    right: inherit;
}
.rtl .services-style-2 .tcr-service-content{
        right: 40px;
        left: inherit;
        padding: 0px 0px 0px 22px;
}
.rtl .services-style-2 .tcr-service-wrapper a::before{
    right: 0px;
    left: inherit;
}
.rtl .infobox-style-3 .tcr-infobox-icon::before{
        left: -200px;
        right: inherit;
}
.rtl .tcr-timeline-item .tcr-timeline-title{
    margin: 0 35px 0 30px;
}
.rtl .tcr-timeline-item .tcr-timeline-image-container{
    right: inherit;
    left: 0px;
}
.rtl .tcr-layout-horizontal .tcr-list-tab a{
    margin: 0 0px 20px 20px;
}
.rtl .pricing-table-style-1 .tcr-pricing-table-header .tcr-table-ribbon{
    left: -40px;
    right: inherit;
    transform: scale(-1) rotate(133deg);
}
.rtl .cursorIcon.tcr-project-title-wrap .tcr-project-content{
    text-align: right;
}
/*-----------------------------------------------------------------------------------
                                style.css
------------------------------------------------------------------------------------- */
.rtl input[type="number"],
.rtl input[type="text"],
.rtl input[type="email"], 
.rtl input[type="password"],
.rtl input[type="tel"],
.rtl input[type="url"],
.rtl input[type="search"],
.rtl select, 
.rtl textarea{
    padding-right: 15px !important;
    padding-left:inherit !important;
    text-align: right;
} 
.wpcf7-form .contact-cover .input-group textarea,
.wpcf7-form .contact-cover .input-group select,
.wpcf7-form .contact-cover .input-group input{
    padding-right: 0 !important;
 }
.rtl .wp-block-search button{
    left: 0px;
    right: inherit;
}
.rtl .widget_search form .wp-block-search__inside-wrapper button{
    left: 35px;
    right: inherit;
}
.rtl .widget_search form .wp-block-search__inside-wrapper button,
.rtl .widget_search .search-submit{
    left: 25px;
    right: inherit;
}
.rtl .widget_tcr_recent_entries .tcr-post-image{
    margin-left: 15px;
    margin-right: inherit;
}

.rtl .widget.widget_block ol.wp-block-latest-comments li,
.rtl .widget.widget_block .wp-block-latest-posts li>a,
.rtl .widget.widget_block .wp-block-categories li>a, 
.rtl .widget.widget_pages ul li>a, .widget.widget_meta ul li>a,
.rtl .widget.widget_recent_entries ul li,
.rtl .widget.widget_recent_comments ul li,
.rtl .widget.widget_archive ul li a,
.rtl ul.wp-block-archives li>a,
.rtl .widget.widget_categories ul li>a{
    padding-right: 20px;
    padding-left: inherit;
}
.rtl .widget_block ul li a::before{
    right: 0px;
    left: inherit;
}
.rtl .search-form label{
    margin-right: inherit;
    margin-left: 20px;
}


/*--------------------------------------------------------------------------------- 
                           responsive.css
---------------------------------------------------------------------------------  */


@media (min-width: 1200px){
    .rtl .site-header .main-navigation div>ul li:nth-last-child(-n+1)>ul,
    .rtl .site-header .main-navigation div>ul li:nth-last-child(-n+2)>ul,
    .rtl .site-header .main-navigation div>ul li:nth-last-child(-n+3)>ul,
    .rtl .site-header .main-navigation div>ul li:nth-last-child(-n+4)>ul {
        right: auto;
        left: 0;  
    }
}


@media (max-width: 1201px){
  .rtl.single-service .infobox-style-3 .tcr-infobox-icon::before,
  .rtl.single-project .infobox-style-3 .tcr-infobox-icon::before {
        left: -180px !important;
        right: inherit !important;
    }
}

@media (max-width: 1200px){
 
.rtl .site-header a.search-icon {
    margin-left: 150px !important;
    font-size: 20px;
}
.rtl .header-layout-2 #site-navigation-mobile .slicknav_menu .slicknav_btn{
    left: 0px;
    right: inherit !important;
}

} 

@media (max-width: 991px){ 
.rtl .counter-style-1 .tcr-counter-number::before { 
    left: -17px !important; 
    right: inherit !important;
}
}

@media (max-width: 767px){
 .rtl   footer .social-info-wrapper {
    text-align: right !important;
    }
 
 
}

@media (max-width: 575px){
 .rtl .pricing-table-style-1 .tcr-pricing-table-title {
    text-align: right;
}
.rtl .tcr-timeline-item .tcr-timeline-title{
        margin: 0px 0px 10px 0px !important; 
}
.rtl .tcr-blog-classic .entry-meta-footer span{
    margin: 5px 0px 13px 30px !important;
}
.rtl .header-layout-1  .site-header a.search-icon {
    margin-left: 120px !important;
    font-size: 20px;
}
}